Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
  • Sign in to follow this  

    Doom Connector Celebrates One Year Anniversary


    Mancubus II

    ...hosted on MancuNET that is. Doom Connector has been hosted by MancuNET services for one year today. There's been some ups, some downs, some operating system changes, but overall it's been a great experience. Thanks go to Codeimp, Dagger, and all the mods for doing all the real work. If you don't know what Doom Connector is, it's a program that let's you chat with other players and find/create doom deathmatch servers using a wide variety of source ports, as well as supporting additional games. If you haven't been there in over a year, I recommend trying it at least once, that is if you're into doom deathmatch.

    Sign in to follow this  


    User Feedback

    Recommended Comments



    Heh, I quit using DC a couple years ago when it started sucking... more than usual.

    Nice subtle plugging, btw.

    Share this comment


    Link to comment

    I stopped reading Xenphire's posts a couple of minutes ago when I decided that they make me want to vomit... more than usual.

    Nice subtle denigration, btw.

    Share this comment


    Link to comment
    Mancubus II said:

    There's been some ups, some downs...

    I must have missed the ups; it started going to hell long before Manc took over hosting.

    Share this comment


    Link to comment
    exp(x) said:

    I must have missed the ups; it started going to hell long before Manc took over hosting.

    There is a reason why Manc said "If you haven't been there in over a year, I recommend trying it at least once". The ups and downs he refers to are during his time of hosting, not before that. The reason why its different now, is because some other people are in charge there now, people that dont type like 0MG y0U SaId F4RT!!!!!1111.

    Share this comment


    Link to comment
    CodeImp said:

    There is a reason why Manc said "If you haven't been there in over a year, I recommend trying it at least once". The ups and downs he refers to are during his time of hosting, not before that. The reason why its different now, is because some other people are in charge there now, people that dont type like 0MG y0U SaId F4RT!!!!!1111.

    I'm not impressed with some of the new moderators, namely madcat. The problems I have with Doom Connector are not with the program itself (I think you did a very good job); the people and politics just started getting on my nerves.

    Share this comment


    Link to comment

    I tried to install DC once, and it corrupted explorer.exe and I had to reinstall windows. That and what I hear of the community is what keeps me away from it.

    Share this comment


    Link to comment

    Hehe, thats what you get when you dont read. Right above the download it states the requirements;

    • 200 MHz CPU or faster.
    • Windows 98 or newer.
    • Your operating system must be up to date.
    • Internet Explorer 5.5 or newer.
    • Reliable Internet connection.
    AOL users must use AOL 6.0 or newer.

    And the setup installation even tells you in a messagebox to verify these requirements before you continue. So your got to be twice as dumb than a fucker who doesnt read to ignore this. Yay for stupidity!

    Share this comment


    Link to comment

    DC is cool, but I always will use ZDaemon!!!
    Happy anniversary Doom Connector!
    BTW, what ever happened to DoomServ??

    Share this comment


    Link to comment
    exp(x) said:

    The problems I have with Doom Connector are not with the program itself (I think you did a very good job); the people and politics just started getting on my nerves.


    very valid statement.

    personally i don't give a crap about that sort of thing, i just play :/ i don't like zdaemon much.

    Share this comment


    Link to comment
    Xenphire said:

    Heh, I quit using DC a couple years ago when it started sucking... more than usual.


    Wow way to actually read what I said.

    Stealthy Ivan said:

    DC is cool, but I always will use ZDaemon!!!


    You always use a launcher that works for one game is what you mean to say. DC works with zdaemon, skulltag, zdoom, legacy, and more. Just because you use DC doesn't mean you can't play on zdaemon. When will people fucking get this.

    It's amazing how so many people will bash DC for no god damn reason (it's most often those those that say they "heard about it") and yet it's quite popular considering the population of the doom deathmatch community (check the server stats for more info). If it's not your bag, fine. If you've not tried it because you "heard" things then that's just stupid. It's an excellent tool for playing dm in a wide variety of source ports, and there's no reason to abolish it. Anything that brings more people to doom dm can't be all bad.

    /rant

    Share this comment


    Link to comment

    I haven't been able to log on to DoomConnector for a long while now.

    As crazy as this might sound, I think I'm banned, as the first time I couldn't log in, I registered a new account, after a while that account stopped working too so I didn't bother with it anymore.

    Somebody please do clarify this for me.

    Share this comment


    Link to comment

    Im sure you are not banned, but if you havent used your account for 30 days or more, it has been deleted. Just create a new account.

    Share this comment


    Link to comment

    I've been using Doom Connector since version 2 was around. I even did some alpha/beta testing on Doom Connector 3. It's a great program. I am not liking some, but definitely not all, of the moderation on Doom Connector, however. At least Doom Rampage isn't a mod anymore (or is he?)

    Share this comment


    Link to comment
    AgentSpork said:

    I've been using Doom Connector since version 2 was around. I even did some alpha/beta testing on Doom Connector 3. It's a great program. I am not liking some, but definitely not all, of the moderation on Doom Connector, however. At least Doom Rampage isn't a mod anymore (or is he?)

    He hasn't been a mod for a long time.

    Share this comment


    Link to comment
    CodeImp said:

    Hehe, thats what you get when you dont read. Right above the download it states the requirements;And the setup installation even tells you in a messagebox to verify these requirements before you continue. So your got to be twice as dumb than a fucker who doesnt read to ignore this. Yay for stupidity!

    Hehe, I am very well within those requirements jackass! You think I'm some idiot who would install something that dind't run? And no point in bolding the IE part. Explorer.exe is different from Internet Explorer, it is a main part of windows that, if shut off, makes your computer almost impossible to use.

    Share this comment


    Link to comment

    DC gets a thumbs up from me, even though nobody wants to fucking play coop.

    EDIT: In my experience, if explorer.exe crashes it just restarts and everything continues normally.

    Share this comment


    Link to comment
    AgentSpork said:

    I am not liking some, but definitely not all, of the moderation on Doom Connector, however. At least Doom Rampage isn't a mod anymore (or is he?)


    Yes, they do tend to go on a power trip. Which is why I rarely use DC now. But it sure makes setting up a coop/dm game a breeze.

    Share this comment


    Link to comment

    I used to use this a while ago then got rid of it when it became obsolete. Of course, now it shows up for its one year anniversary and so I go dl it again. Lo and behold, when I try to run it, it instantly freezes :P

    And I DO have Internet Explorer 6.0 so no corrupted explorer for me^_^

    Share this comment


    Link to comment

    CodeImp a dit:
    Hehe, thats what you get when you dont read. Right above the download it states the requirements;
    [list of requirements that vbulletin fails to reproduce]


    Why does Doom Connector have anything to do with Explorer.exe / Internet Explorer at all? Unless it's a GUI-shopping utility like WindowBlinds, no program should ever touch Explorer.exe. And Doom Connector shouldn't have anything directly to do with IE. It's a game facilitation utility, not a browser. If web pages need to be viewed, the user should be alerted or sent a link through the program to visit. If files needed to be downloaded from web servers, Doom Connector should have its own download kernel, well away from IE.

    I'm pretty sure Mr. Joe Average Windows user would be wary of any program that changed part of the core of their operating system depending on whether they had their programs up-to-date. I'd be pretty scared if some communist OpenGL game for instance threatened to corrupt kernel32.dll on installation if I wasn't using the latest test release of Firefox.

    ... And no, I'm not implying Firefox is a communist browser.

    Share this comment


    Link to comment

    Doom Connector uses IE's web rendering engine to display HTML content on the Screen tab.

    EDIT: Also, to demonstrate the notion that IEXPLORE.exe and EXPLORER.exe are essentially one and the same, open up an Explorer window of one of your hard drives, or a folder, or whatever. Then, in the address bar, type in the address of any website. Magically, Explorer turns into Internet Explorer.

    Share this comment


    Link to comment

    dc rocks but wish it allowed u to pick the distination for ur iwads or pwads rather than making u dump it all in one directory..in other words ide and zlauncher pwns u

    Share this comment


    Link to comment
    MasterOFDeath said:

    Hehe, I am very well within those requirements jackass!

    Heh I sense a hothead here. Im sure you did not have IE5+ at the time you tried this, because it is a well known problem. A common rule when installing system files that a program requires is that when the file already exists on the machine, it will only be overwritten when the existing file is older. When you install DC, which has the files required for IE5, and you have an old IE version, it will overwrite the files. But Microsoft broke compatability in their file versions and the rest of your system fails to work with the IE5 files. Thats why it is so clearly noted on the website and thats why you are warned before installation. I hope you understand now.

    Anyway, I have decided to make a new Doom Connector from scratch, but we are not sure what direction to take it in and what to support on it. Either way, it wont have this installation issue.

    Share this comment


    Link to comment



    Create an account or sign in to comment

    You need to be a member in order to leave a comment

    Create an account

    Sign up for a new account in our community. It's easy!

    Register a new account

    Sign in

    Already have an account? Sign in here.

    Sign In Now

×